{
	"__mod":"CCOMMENTARY",
	"+tangent":[
		"p", "Voice tangent enage",
		{"":"Voice tangent enage"},
		{"":"Movie‣Voice tangent"}
	],
	"-tangent":[
		"r", "Voice tangent disenage",
		{"":"Voice tangent disenage."}
	]
}
